/**
* Global - shared elements
*/
	/* pagination */
	div.pagination {
		margin:5px 0;
	}
	div.pagination {
		clear:left;
		font-size:85%;
		margin:1em 0pt;
		padding:1em;
	}
	div.pagination a, div.pagination span {
		background:#FFFFFF none repeat scroll 0%;
		color:#333333;
		border:1px solid #FFFFFF;
		display:block;
		float:left;
		margin-right:0.1em;
		padding:0.2em 0.5em;
	}
	div.pagination span.current {
		background:#ccc none repeat scroll 0%;
		border:1px solid #aaa;
		color:#FFFFFF;
		font-weight:bold;
	}
	div.pagination a {
		border:1px solid #ccc;
		text-decoration:none;
	}
	div.pagination a:hover {
		border-color:#aaa;
	}
	div.pagination a.nextprev {
		font-weight:bold;
	}
	div.pagination span.nextprev {
		color:#666666;
	}
	div.pagination span.nextprev {
		border:1px solid #DDDDDD;
		color:#999999;
	}
	/* social bookmarking widget */
	div.social {
		margin:3px 0;
		padding:3px 0;
		font-size:0.8em;
	}
/**
* Widgets Stylesheet
*/
	.clear { clear:both; }
	div.widget .title {
		font-weight:bold;
		font-size:105%;
	}
	div.widget .subtitle,
	div.widget small {
		/*padding-right:5px;*/
		font-weight:normal;
		font-size:90%;
		color:#666;
	}
	div.widget .notes {
		font-weight:normal;
		font-size:90%;
		padding:3px 5px;
	}
/**
* Sidebar Widgets
*/
	div.sidebar {
		/**/
	}
	div.sbtitle {
		margin:5px 0 0 8px;
		font-weight:bold;
		color:#999;
		background-color:transparent;
	}
/**
*
* LOCATIONS
*
*/
	.widget_locations div.item {
		margin:0 0 3em 0;
		padding:0;
	}
	.widget_locations .office {
		margin:6px 0 0 0;
		padding:6px 0 0 0;
		/*border-top:1px solid #ccc;*/
	}
	.widget_locations .hours {
		margin:3px 0 0 10px;
		font-size:0.9em;
	}
	.widget_locations .hours .even {
		background-color:#f1f1f1;
		color:#000000;
	}
	.widget_locations .hours .closed {
		font-style:italic;
		color:#222222;
	}
	.widget_locations .withimg {
		margin-right:155px;
	}
	.widget_locations .hours .title,
	.widget_locations .hours .openclose,
	.widget_locations .hours .notes, 
	.widget_locations .hours h5 {
		float:left;
		width:30%;
		overflow:hidden;
		margin:0;
		padding:0 5px 0 0;
	}
	.widget_locations .hours .title {
		padding-left:5px;
	}
	
	div.googlemap {
		border:1px solid #ccc;
		color:#444444;
		font-size:0.9em;
		position:relative;
	}
	div.googlemap img,
	div.googlemap div {
		margin:0;
		padding:0;
	}
	div.googlemap img { max-width:none;}
	
	/* not only in the widget */
	
	.loc_slogan {
		font-style:italic;
		line-height:1.6em;
	}
	.loc_subtitle {
		color:#666;
		font-style:italic;
		line-height:1.6em;
	}
	
	
/**
*
* STAFF
*
*/
	.widget_staff div.item {
		margin:0 0 6px 0;
		padding:6px 0 0 0;
	}
	.widget_staff div.item img {
		margin:0 10px 0 10px;
	}
/**
*
* NEWS
*
*/
	.widget_library div.item,
	.widget_article div.item,
	.widget_news div.item {
		margin:0 0 6px 0;
		padding:6px 0 0 0;
		/*border-top:1px solid #ccc;*/
	}
	.widget_library div.item div.title,
	.widget_article div.item div.title,
	.widget_news div.item div.title {
		margin:0 0 0.3em 0;
	}
	.widget_library div.item div.title,
	.widget_library div.item div.title a,
	.widget_article div.item div.title,
	.widget_article div.item div.title a,
	.widget_news div.item div.title,
	.widget_news div.item div.title a{
		font-size:1.1em;
		line-height:1.4em;
		font-weight:bold;
	}
	.widget_library div.item div.postmeta,
	.widget_article div.item div.postmeta,
	.widget_news div.item div.postmeta {
		font-size:90%;
		color:#666;
	}
/**
*
* CONTACTFORM
*
*/
	
	.widget_contactform .i95 input {
		width:99%;
	}
	.widget_contactform div#cf_thanks {
		font-size:1.1em;
	}
	.widget_contactform div#cf_received {
		margin-top:1em;
		font-size:0.9em;
		font-style:italic;
	}
	.widget_contactform img {
		padding:0;
		margin:0;
		border:0;
		display:inline;
	}
	
	.widget_contactform #wrapper-contact {
	width: 100%;
	max-width: 700px;
	}
	.widget_contactform #wrapper-contact-sb {
		width: 100%;
		max-width: 180px;
		height: auto;
		display: block;
	}
	
	.widget_contactform #wrapper-contact input,
	.widget_contactform #wrapper-contact-sb input {
		color: #9D9D9D;
		height: 30px;
		margin: 0 0 15px;
		border: 1px solid #969696;
		border-radius: 4px;
		font: normal 1em Helvetica, Arial, sans-serif;
		padding:0 0 0 5px;
	}
	
	.widget_contactform #wrapper-contact #tophalf label{
		display: none;
	}
	.widget_contactform #wrapper-contact #tophalf { 
		width: 100%; 
		height: auto; 
		display:block; 
		margin-bottom: 5px;
	}
	.widget_contactform .contact_fName{
		display: inline;
		float: left;
		width: 40%;
	}
	
	.widget_contactform .contact_lName{
		display: inline;
		float: right;
		margin: 0 -13px 10px 0px; 
		width: 40%;
		position: relative;
		left: 7px;
	}
	.widget_contactform .contact_email{
		clear: both;
		width: 100%;
	}
	.widget_contactform #wrapper-contact-sb .contact_email{
		width: 80%;
	}
	
	.widget_contactform .contact_address{
		width: 100%;
	}
	
	.widget_contactform .contact_city{
		width: 35%;
		display: inline;
		float: left;
	}
	
	.widget_contactform .contact_state {
	display:inline;
	float:left;
	left:10px;
	margin-bottom:5px;
	margin-right:0;
	margin-top:0;
	position:relative;
	width:30%;
	}
	
	.widget_contactform .contact_zip{
		display: inline;
		float: right;
		margin: 0 -13px 10px 0;
		width: 25%;
		position: relative;
		left: 7px;
	}
	
	.widget_contactform .contact_phone{
		display:block;
		float: left;
		margin: 0 -13px 10px 0;
		width: 35%;
	}
	
	.widget_contactform #contact-checkbox-lft{
		display: inline;
		float: left;
		width: 50%;
	}
	
	.widget_contactform .contact_interests_styled {
		width: 23px;
		height: 23px;
		padding: 0 5px 0 0;
		background: url(../../img/bg-checkbox.png) no-repeat;
		background-position:0 0;
		display: block;
		clear: left;
		float: left;
	}

	.widget_contactform .contact_interests_chk {
		display: none;
	}
	
	.widget_contactform #contact-checkbox-lft label{
		height: auto;
		margin: 0 0 10px 35px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		line-height: 1.5em;
		display: block;
	}
	
	.widget_contactform #contact-checkbox-rght{
		display: inline;
		float: right;
		width: 50%;
	}
	
	.widget_contactform #contact-checkbox-rght label {
		height: auto;
		margin: 0 0 10px 35px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		line-height: 1.5em;
		display: block;
	}
	
	.widget_contactform #wrapper-contact textarea {
		width: 100%;
		height: 160px;
		font: normal 1em Helvetica, Arial, sans-serif;
		border: 1px solid #9D9D9D;
		border-radius: 4px;
		clear: both;
	}
	
	.widget_contactform #wrapper-contact-sb textarea {
		width: 100%;
		height: 85px;
		font: normal 1em Helvetica, Arial, sans-serif;
		border: 1px solid #9D9D9D;
		border-radius: 4px;
		clear: both;
	}
	
	.widget_contactform .btn-submit{
		display: inline;
		float: right;
		width: 120px;
		height: 40px;
	}

	.widget_contactform #wrapper-contact-sb .btn-submit{
		display: block;
		float: none;
		width: 120px;
		height: 40px;
	}
	
	.widget_contactform .btn-submit a {
		background:url("../../img/btn-submit.png") no-repeat scroll 0 0;
		display: block;
		height: 40px;
		width: 120px;
	}
	
	.widget_contactform .btn-submit a span{ display: none; }
	
	.widget_contactform #wrapper-contact .btn-submit .submit_button input,
	.widget_contactform #wrapper-contact-sb .btn-submit .submit_button input {
		background: #4E4E4E;
		width: 120px;
		height: 40px;
    color: #FFFFFF;
    text-transform: uppercase;
    display: block;
    border: none;
    cursor: pointer;
	}
	
	.widget_contactform #wrapper-contact textarea:focus, #wrapper-contact input:focus {
		border-color: #14BDF5;
		-webkit-box-shadow: 0 0 5px rgba(20, 189, 245, 0.5);
		box-shadow: 0 0 5px rgba(20, 189, 245, 0.5);
		outline: 0;
	}
	
	.widget_contactform #submit-area{
		margin-top: 10px;
		margin-bottom: 10px;
		height: auto;
	}
	
	.widget_contactform #verify{
		width: 100px;
	}
	.widget_contactform .verification{
		margin-bottom: -15px;
	}
	
	.widget_contactform .captcha{
		float: left;
		display: inline;
	}
	.widget_contactform #wrapper-contact-sb .captcha {
		display: block;
    	float: none;
    }
	.widget_contactform #wrapper-contact .captcha div.input label input,
	.widget_contactform #wrapper-contact-sb .captcha div.input label input
	{
		color: #000000;
	}
	
	.widget_contactform .float_clear {clear:both;}
	
/**
*
* MEREQINFOFORM
*
*/
	.widget_mereqinfoform input.FormFirstName,
	.widget_mereqinfoform input.FormLastName {
		width:96px;
	}
	.widget_mereqinfoform input.FormMiddleName {
		width:20px;
	}
	.widget_mereqinfoform input.radio {
		margin:1px 6px 0 0;
	}
	.widget_mereqinfoform div.id {
		padding:2px 0 6px 12px; 
	}
	.widget_mereqinfoform .i95 input {
		width:99%;
	}
	.widget_mereqinfoform div#cf_thanks {
		font-size:1.1em;
	}
	.widget_mereqinfoform div#cf_received {
		margin-top:1em;
		font-size:0.9em;
		font-style:italic;
	}
/**
* FLV
*
*/
	div.flv, div.flv * {
		text-align:center;
	}
	div.flv p {
		font-size:85%;
	}

	
/**
* Coupon
*
*/
@charset "utf-8";
/* CSS Document */


.coupon_printable div.couponholder {
-moz-border-radius:7px 7px 7px 7px;
background:none repeat scroll 0 0 #E5F2FF;
border:2px dashed #0000FF;
font-family:Arial,Helvetica,sans-serif;
font-size:0.9em;
max-width:400px;
min-width:180px;
padding:5px;
}

.coupon_printable div.couponholder p {
color:#343434;
padding:5px;
font-size:1.2em;
}

.coupon_printable div.couponholder div.clickbox {
	cursor: pointer;
}

.coupon_printable div.couponholder h1 {
border-bottom:1px solid #175972;
color:#175972;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:22px;
font-style:italic;
margin:0 auto;
padding-bottom:5px;
padding-top:5px;
text-shadow:1px 1px 2px #69C3E5;
width:95%;
}

.coupon_printable div.coupontext {
float:left;
padding-left:5px;
width:55%;
}

.coupon_printable div.couponimg {
	float: right;
}

.coupon_printable div.float_clear {
	clear: both;
	height: 0;
}

.coupon_printable div.expirebox {
	width:40%;
	font-size: .8em;
	text-align: right;
	margin-right: 5px;
	float: right;
	font-style: italic;
}

.coupon_printable div.clickbox {
color:#0000FF;
float:left;
font-size:0.8em;
font-style:italic;
margin-left:5px;
text-align:left;
width:40%;
}

.sidebar .blue .couponholder,
.sidebar .green .couponholder,
.sidebar .red .couponholder {
width:180px;
}

.sidebar .couponimg, .sidebar .coupontext, .sidebar .expirebox, .sidebar .clickbox {
	float: none;
	width: 100%;
	text-align: center;
}

.coupon_printable .blue div.couponholder h1 {
	border-bottom:1px solid #175972;
	color:#175972;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:22px;
	font-style:italic;
	margin:0 auto;
	padding-bottom:5px;
	padding-top:5px;
	text-shadow:1px 1px 2px #69C3E5;
	width:95%;	
}


.coupon_printable .red .couponholder {
-moz-border-radius:7px 7px 7px 7px;
background:none repeat scroll 0 0 #FFF2CF;
border:4px solid #A60000;
}

.coupon_printable .red .couponholder h1 {
border-bottom:1px solid #000000;
color:#8A0000;
font-family:Arial, Arial, Helvetica, sans-serif;
font-size:25px;
font-style:normal;
}

.coupon_printable .red .couponholder p {
color:#343434;
font-family:Times New Roman;
font-size:18px;
margin:12px;
padding:0;
text-align:center;
}

.coupon_printable .red .clickbox {
color:#8A0000;
}

.coupon_printable .green .couponholder h1 {
border-bottom:1px solid #0D3900;
color:#0D3900;
font-family:Arial,Arial,Helvetica,sans-serif;
font-size:25px;
font-style:italic;
}

.coupon_printable .green .couponholder p {
color:#343434;
font-family:Arial,Helvetica;
font-size:16px;
font-style:italic;
margin:12px;
padding:0;
text-align:center;
}

.coupon_printable .green .clickbox {
color:#0D3900;
}

.coupon_printable .green .couponholder {
background:none repeat scroll 0 0 #EEFFE9;
border:2px dotted #1A7000;
}

.coupon_printable img{
	margin: 0px;
}

/*********
*
* Survey Widget
*/
form#simplesurvey label {
	font-size: 0.9em;
}